.recommendation {
  display: block;
}
.recommendation:before {
  content: '';
  height: 40px;
  display: block;
  margin: 0 auto;
  border-bottom: 1px solid #f2f2f2;
  max-width: 1680px;
}
.recommendation__row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 759px) {
  .recommendation__row {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
                -ms-grid-row-align: flex-start;
            align-items: flex-start;
  }
}
.recommendation__col_title {
  -webkit-flex-basis: 280px;
      -ms-flex-preferred-size: 280px;
          flex-basis: 280px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media screen and (max-width: 1279px) {
  .recommendation__col_title {
    -webkit-flex-basis: 200px;
        -ms-flex-preferred-size: 200px;
            flex-basis: 200px;
  }
}
@media screen and (max-width: 759px) {
  .recommendation__col_title {
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
  }
}
.recommendation__icon {
  width: 90px;
  display: inline-block;
  vertical-align: middle;
}
.recommendation__title {
  font-size: 1.4rem;
  color: #e30611;
  display: inline-block;
  vertical-align: middle;
}
.recommendation__content {
  font-size: 1rem;
}